Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 21:34:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery munawar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  munawar Bot:  Hi Munawar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557798784 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9557798784            12:21 AM, 18th Feb                     munawar                    ?           12:21 AM, 18th Feb                     munawar                    Hello           12:22 AM, 18th Feb                   mayar                   Hi Munawar,Good nigh Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:23 AM, 18th Feb                     munawar                    Can I my order details?           12:24 AM, 18th Feb                     munawar                    9557798784           12:24 AM, 18th Feb                     munawar                    What's the reason for delay?           12:24 AM, 18th Feb                     munawar                    Why it's not fulfill until now?           12:25 AM, 18th Feb                     munawar                    Are you there?           12:25 AM, 18th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           12:26 AM, 18th Feb                     munawar                    Sure           12:27 AM, 18th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:28 AM, 18th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:28 AM, 18th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 AM, 18th Feb                     munawar                    What's the reason for delay?           12:29 AM, 18th Feb                     munawar                    Customer care team also not resolve my issue?           12:29 AM, 18th Feb                     munawar                             12:30 AM, 18th Feb                     munawar                    ?           12:31 AM, 18th Feb                     munawar                    This is history of you customer service team?           12:32 AM, 18th Feb                     munawar                    It           12:32 AM, 18th Feb                     munawar                    Is it right service customer???           12:32 AM, 18th Feb                     munawar                    Hello?           12:33 AM, 18th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer, we will raise your issue to the courier team and will update you through email           12:33 AM, 18th Feb                   mayar                   once receive update from they           12:33 AM, 18th Feb                   mayar                   we’ll do our best to sort this out quickly.           12:34 AM, 18th Feb                     munawar                    I need to escalate from my end also?           12:34 AM, 18th Feb                     munawar                    Really disappointed of service?           12:34 AM, 18th Feb                   mayar                   This is surely not the experience we want our customers to have when they shop with us.  ​ We take matters like these very seriously. We have now forwarded the feedback to our concerned team and they are surely going to take a strict action on this.           12:35 AM, 18th Feb                     munawar                    I need compensation for the delay?           12:36 AM, 18th Feb                     munawar                    Otherwise will raise the complainant to DED regarding for the delay           12:36 AM, 18th Feb                     munawar                    ?           12:37 AM, 18th Feb                     munawar                    Anybody is there?           12:38 AM, 18th Feb                   mayar                   This is surely not the experience we want our customers to have when they shop with us. ​ ​We have now escalated this issue to our concerned team to make sure something like this does not get repeated ever again.           12:39 AM, 18th Feb                   mayar                   , we will raise your issue to the courier team and will update you through email           12:39 AM, 18th Feb                     munawar                    No my concern is now i need compensate for the delay?           12:40 AM, 18th Feb                     munawar                    It's not a customer matter,  You're job has to do the on time delivery           12:41 AM, 18th Feb                   mayar                   we will raise the compliant and will provide you withcompliant           12:41 AM, 18th Feb                   mayar                   after close this chat           12:41 AM, 18th Feb                   mayar                   we will raise the compliant and will provide you with compliant number.           12:41 AM, 18th Feb                     munawar                    No my concern is now i need compensate for the delay?           12:41 AM, 18th Feb                   mayar                   we will raise the compliant and will provide you with compliant number.           12:42 AM, 18th Feb                     munawar                    I can give you one more option,  Its order terms is click and collect but for the delay happened from your end and now i want the delivery anyhow tomorrow before 04PM because 06'PM I'm leaving the country           12:44 AM, 18th Feb                   mayar                   we’ll do our best to sort this out quickly.           12:45 AM, 18th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:46 AM, 18th Feb                     munawar                    MAKE SURE I NEED THE DELIVERY TOMORROW BEFORE 04 PM OTHERWISE WILL ESCALATE THE CASE TOP MANAGEMENT           12:46 AM, 18th Feb                     munawar                    Can you deliver tomorrow or no give me the Confirmation now?           12:46 AM, 18th Feb                   mayar                   we will raise your request to the courier team           12:47 AM, 18th Feb                     munawar                    My question is you can deliver the tomorrow or no? I need the Confirmation?           12:47 AM, 18th Feb                     munawar                    Because delay happened from your end ?           12:48 AM, 18th Feb                   mayar                   please note we can not confirmed that we will raise your request to the courier team to delivered your order as you requested           12:48 AM, 18th Feb                     munawar                    Otherwise will complaint to DED and post all the details to social media platforms           12:49 AM, 18th Feb                     munawar                    Can you please raise the complainant to hire Management           12:50 AM, 18th Feb                     munawar                    Please took my address for delivery           12:50 AM, 18th Feb                     munawar                    Ewan residence building#29 flat#303 DIP Near Al Maya Super Market contact person Munawar-0566046938           12:51 AM, 18th Feb                     munawar                    ?           12:52 AM, 18th Feb                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:53 AM, 18th Feb                   mayar                   Is there anything else i can help you with?            12:53 AM, 18th Feb                     munawar                    Yes           12:53 AM, 18th Feb                     munawar                    I need the delivery can you please mentioned on complaint and give me the compliant number below is my delivery address?           12:54 AM, 18th Feb                   mayar                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           12:55 AM, 18th Feb                   mayar                   we  will provide you with compliant number.after close this chat           12:55 AM, 18th Feb                     munawar                    So what's the reason for delay?           12:55 AM, 18th Feb                     munawar                    I need the delay compensation?           12:56 AM, 18th Feb                   mayar                   We'll investigate the delivery team once we receive update from them will update you           12:57 AM, 18th Feb                   mayar                   we will provide you with compliant number.after close this chat           12:57 AM, 18th Feb                     munawar                    No no i need the delivery on my address now           12:57 AM, 18th Feb                   mayar                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           12:57 AM, 18th Feb                     munawar                    I don't have enough time to went your store to collect           12:58 AM, 18th Feb                   mayar                   we will raise your request to the courier team to delivered your order as you requested           12:58 AM, 18th Feb                     munawar                    If you can not deliver then will file a case for the delay           12:58 AM, 18th Feb                     munawar                    Did you got my delivery address?           12:59 AM, 18th Feb                   mayar                   We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           12:59 AM, 18th Feb                     munawar                    This not right customer service it's totally wastage of time of customer           01:00 AM, 18th Feb                     munawar                    It's mine matter my query is for the delay reason I NEED THE DELIVERY ON MY ADDRESS?           01:01 AM, 18th Feb                     munawar                    @Not           01:01 AM, 18th Feb                     munawar                    You can do the delay on delivery and you can't do the delivery IS IT RIGHT SERVICE?           01:02 AM, 18th Feb                     munawar                    ?           01:03 AM, 18th Feb                     munawar                    Hello?           01:05 AM, 18th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer,We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           01:06 AM, 18th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:06 AM, 18th Feb                     munawar                    You can do the delay on delivery and you can't do the delivery IS IT RIGHT SERVICE?           01:06 AM, 18th Feb                     munawar                    No no i need the delivery for the reason of delay?           01:07 AM, 18th Feb                     munawar                    I NEED THE DELIVERY OTHERWISE I'M VERY CLEARLY ASKING WILL CONTACT YOUR HIRE MANAGEMENT . I THINK I NEED TO CHOOSE THIS WAY THEN CAN I GOT MY ORDER ON MY REQUEST           01:10 AM, 18th Feb                     munawar                    ?           01:10 AM, 18th Feb                     munawar                    Why your not respond on time?           01:11 AM, 18th Feb                     munawar                    ?           01:14 AM, 18th Feb                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           01:14 AM, 18th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           01:14 AM, 18th Feb                     munawar                    I need the delivery on my address only           01:15 AM, 18th Feb                     munawar                    This mentioned on my complaint           01:15 AM, 18th Feb                   mayar                   we are sorry as per policy we can not change the delivery mode           01:15 AM, 18th Feb                   mayar                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           01:16 AM, 18th Feb                     munawar                    For the delay reason i need the delivery on my address only           01:16 AM, 18th Feb                     munawar                    Shall i need to complaint to DED for the delay ?           01:16 AM, 18th Feb                   mayar                   your order is out to delivery to store           01:17 AM, 18th Feb                   mayar                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           01:17 AM, 18th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:17 AM, 18th Feb                     munawar                    I NEED THE DELIVERY ANYHOW           01:18 AM, 18th Feb                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           01:19 AM, 18th Feb                   mayar                   Is there anything else i can help you with?            01:19 AM, 18th Feb                     munawar                    IF I DIDN'T RECEIVE MY ORDER ON MY REQUESTED ADDRESS THEN WILL ESCALATE TO LANDMARK FAMILY. FOR ALL THE EVIDENCES           01:19 AM, 18th Feb                     munawar                    MAKE SURE TOMORROW DELIVERY IS DONE ON MY REQUESTED ADDRESS OTHERWISE IT'S VERY  GOING TO ESCALATE LANDMARK FAMILY MEMBERS.           01:22 AM, 18th Feb                     munawar                    GIVE ME THE COMPLIANT NUMBER           01:22 AM, 18th Feb                     munawar                    ???           01:25 AM, 18th Feb                     munawar                    ???????           01:27 AM, 18th Feb                     munawar                    Hello anyone is assist to me?????           01:31 AM, 18th Feb                     munawar                    Start Over           01:31 AM, 18th Feb                     munawar                    /startOver           01:32 AM, 18th Feb                     munawar                    Start Over           01:32 AM, 18th Feb                     munawar                    Start Over           01:32 AM, 18th Feb                   mayar                   we are sorry as per policy we can not change the delivery mode.,We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           01:34 AM, 18th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           01:34 AM, 18th Feb                   mayar                   we will provide you with compliant number.after close this chat  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           01:34 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3909967